Rectangle 27 0

java.lang.NoSuchMethodError: jodd.Jodd.init(LjavalangClass;)V?


1 .as a single bundle jar, that contain all Jodd modules in one distribution archive.

Excellent answer! Just little add-on, up to v3.6.6, Jodd was working on any Java 5+ environment, starting from v3.7.0 it will work on Java 7+.

Jodd modules are distributed in two flavors:

So Jodd may be used on any platform where there is a suitable Java 7+ runtime environment.

Note